ZBKNU(3)

SYNOPSIS
SUBROUTINE ZBKNU (ZR, ZI, FNU, KODE, N, YR, YI, NZ, TOL, ELIM, + ALIM)

NAME
zbknu - Subsidiary to ZAIRY, ZBESH, ZBESI and ZBESK

LIBRARY
SLATEC

TYPE
ALL (CBKNU-A, ZBKNU-A)

AUTHOR
Amos, D. E., (SNL)

DESCRIPTION
ZBKNU COMPUTES THE K BESSEL FUNCTION IN THE RIGHT HALF Z PLANE.

SEE ALSO
ZAIRY, ZBESH, ZBESI, ZBESK

ROUTINES CALLED
D1MACH, DGAMLN, I1MACH, ZABS, ZDIV, ZEXP, ZKSCL, ZLOG, ZMLT, ZSHCH, ZSQRT, ZUCHK

REVISION HISTORY (YYMMDD)
830501 DATE WRITTEN
910415 Prologue converted to Version 4.0 format. (BAB)
930122 Added ZEXP, ZLOG and ZSQRT to EXTERNAL statement. (RWC)